// Plik JScript
var args;
var ctx;

function ValidateText(ctl) 
{
    if (ctl.value=='') {
        alert('Wprowadź wartość.');
        ctl.focus(); 
    }
}

function CallbackHandler(args,ctx)
{
    alert("Poprawne dane");
}

function ErrorHandler(args,ctx)
{
    alert("Wprowadź liczbę");
}
